Subject: Re: [PATCH] gnu: inkscape: Update to 1.0.

From: Leo Famulari <[email-masked]>
Date: Thu, 7 May 2020 11:27:32 -0400

On Wed, May 06, 2020 at 11:23:10PM -0400, Maxim Cournoyer wrote:
> The following updates Inkscape to its 1.0 version.  The test suite is
> enabled and an effort is made to unbundle as much of 3rd party libraries
> as possible (but more can be done, if you'd like to help: see the
> comments in the patch).

What commit do these patches apply to? I can't get patch 7 to apply to
either master or core-updates.